# fetch_stocks_data



## Getting started

```py
# create and activate venv
# python -m pip install requirements.txt
# update the date in stocks_data.py and check interval is correctly set (accordingly folder needs to be pre-created)
python stocks_data.py
```

